# Gitbook Howto

PBSA will be maintaining various technical requirements, functional specifications and sprint reports using gitbook. We will be using Github based authentication to give accecss to relevant people to Gitbook spaces and the top level Peerplays organization.

**Public URL** : [https://peerplays.gitbook.io/community-project-docs/](https://peerplays.gitbook.io/community-project-docs/)

G**itbook Editor**: [https://app.gitbook.com/@peerplays/s/community-project-docs/](https://app.gitbook.com/@peerplays/s/community-project-docs/)

### Getting Started

1. Get access to Gitbook from @[bobinson](https://github.com/bobinson/), @paul or @[jonathanbahai](https://github.com/jonathanbahai) It will be a URL similar to [https://app.gitbook.com/invite/peerplays?invite=-RANDOM\_STRING](https://app.gitbook.com/invite/peerplays?invite=-RANDOM\_STRING)
2. Signin/Signup with your Github id
3. follow the step in the diagram

![](<.gitbook/assets/image (17).png>)

4\. We have a sandbox area / space where you can test out things. Check below and when you are confident, select the correct space that you want to contribute.

![](<.gitbook/assets/image (36).png>)

5\. Sprint reports can be updated in the below location  (example)

![](<.gitbook/assets/image (3).png>)

Once updated, click save. Depending upon the workflow invite someone to review the content. Once the review comments are addressed, merge the content so that it appears in the public URL.

6\. Where is the save option ?

![](<.gitbook/assets/image (25).png>)

7\. Where is the comment option ?

![](<.gitbook/assets/image (6).png>)

8\. How to copy content from Confluence to Gitbook ?

![](<.gitbook/assets/image (65).png>)
